<?php
declare(strict_types=1);

return [
  'db_host' => 'localhost',
  'db_user' => 'wanywebc_nothtech',
  'db_pass' => 'Adgebs123.',
  'db_name' => 'wanywebc_nothtech',

  // Güvenlik: uzun rastgele bir string
  'app_key' => 'K26HNBCUJSAHAWEBFJ83RB8WEFB73RB7W',

  // Poll aralığı (ms)
  'poll_ms' => 900,

  // Cookie path (proje /tahta altında ise '/tahta')
  'cookie_path' => '/',
];
